# Copyright (C) 2024 Michael Becker  <alcexhim@gmail.com>
# 
# This file is part of Mocha.NET.
# 
# Mocha.NET is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# Mocha.NET is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with Mocha.NET.  If not, see <https://www.gnu.org/licenses/>.

---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_ExecutableBuildingResponse;'
    name:      Executable building a Response
    index:     124
    abstract: yes
    superclasses:
    - instance: '&IDC_Executable;'
